.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-1 .u-image-1 {
  width: 130px;
  height: 206px;
  margin: 25px auto 0 288px;
}

.u-section-1 .u-image-2 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 430px;
}

.u-section-1 .u-image-3 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 571px;
}

.u-section-1 .u-image-4 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 712px;
}

.u-section-1 .u-image-5 {
  width: 130px;
  height: 206px;
  margin: 11px auto 59px 288px;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-4 {
    margin-left: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 242px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: 40px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -423px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-left: 40px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 228px;
    margin-left: 40px;
  }
}